@charset "Shift_JIS";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background:url(../image/tourinfo_bg.gif) repeat-x left top !important;
}
.s{font-size:11px !important;}
.red{color:#FF0000;}


#HEADERAREA #TOURINFO #PRICE_b {
	background:#6b74bc url(../image/price_med_b.jpg) repeat-x left top !important;
}

#CONTENTSAREA .indent{margin-left:1.2em !important;}
#CONTENTSAREA .indent li{ margin-left:-1px; text-indent:-1em;}

#container .clearfloat {
	clear: both;
}
.line_bk{
	background-image: url(../image/line_bk.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#CONTENTSAREA .modulebk{
	background:url(../image/bottommodule_bg2.gif) repeat-y left 10px !important;
	padding-bottom:5px;
}
.formbox{margin-left:200px!important; _margin-left:0px!important;}

/* ツアーポイント */
#clubmedpoint {
	position: relative;
	zoom: 1;
}
/* ゲレンデMAPはこちら */
#clubmedpoint .icon {
	position: absolute;
	left: 750px!important;
	top: 80px;
}

#SHIKUMI .icon li {
	float:right;
}

/* 3つのポイント */
#CONTENTSAREA .point3{background:#94d2da url(../image/point_bg.gif) repeat-x left top !important;}

#CONTENTSAREA .point3 h4{margin-left:22px; margin-bottom:2px;}
#CONTENTSAREA .point3 p.info{text-align:right; font-size:90%; margin-right:22px; margin-bottom:5px;}

#CONTENTSAREA .point3 ul{margin-left:22px;}

#CONTENTSAREA .point3 li.p01{background:url(../image/point01_bg.gif) no-repeat; width:295px; height:205px; float:left; margin-bottom:5px;}
#CONTENTSAREA .point3 li.p02{background:url(../image/point02_bg.gif) no-repeat; width:295px; height:205px; float:left; margin-left:13px; margin-bottom:5px;}
#CONTENTSAREA .point3 li.p03{background:url(../image/point03_bg.gif) no-repeat; width:295px; height:205px; float:left; margin-left:13px; margin-bottom:5px;}
#CONTENTSAREA .point3 li.p04{background:url(../image/point04_bg.gif) no-repeat; width:295px; height:205px; float:left; margin-bottom:5px;}
#CONTENTSAREA .point3 li.p05{background:url(../image/point05_bg.gif) no-repeat; width:295px; height:205px; float:left; margin-left:13px; margin-bottom:5px;}
#CONTENTSAREA .point3 li.p06{background:url(../image/point06_bg.gif) no-repeat; width:295px; height:205px; float:left; margin-left:13px; margin-bottom:5px;}
#CONTENTSAREA .point3 li.p07{background:url(../image/point07_bg.gif) no-repeat; width:905px; height:70px; float:left; margin-bottom:5px;}

#CONTENTSAREA .point3 .pointbox{width:275px; margin-top:10px; margin-left:10px;}
#CONTENTSAREA .point3 .pointbox .infobox .info_l{float:left; font-size:12px; line-height:16px; width:150px;}
#CONTENTSAREA .point3 .pointbox .infobox .info_r{float:right; width:105px;}

#CONTENTSAREA .point3 .pointbox2{width:885px; margin-top:10px; margin-left:10px;}
#CONTENTSAREA .point3 .pointbox2 p{float:left; margin-right:5px;}
#CONTENTSAREA .point3 .pointbox2 .infobox .info_l{float:left; font-size:12px; line-height:16px; width:245px;}
#CONTENTSAREA .point3 .pointbox2 .infobox .info_l2{float:left; font-size:12px; line-height:16px; width:210px;}
#CONTENTSAREA .point3 .pointbox2 .infobox .info_l3{float:left; font-size:12px; line-height:16px; width:106px;}
#CONTENTSAREA .point3 .pointbox2 .infobox .info_l3 img{margin-top:32px;}

/* 宿泊ホテル */
#CONTENTSAREA .clubmedhotel{background:url(../image/hotel_heda.gif) no-repeat left top !important; height:205px; clear:both;}
#CONTENTSAREA .clubmedhotel h4{text-indent:-9999px; padding:0px;}
#CONTENTSAREA .clubmedhotel .hotellink{text-align:right; margin-top:10px; margin-right:15px;}


#CONTENTSAREA .hotelbox{width:900px; font-size:95%; margin-left:25px;}
#CONTENTSAREA .hotelbox .hotel_l{float:left; width:455px; text-align:right;}
#CONTENTSAREA .hotelbox .hotel_r{float:right;}
#CONTENTSAREA .hotelbox .hotel_r li{float:left;}

#CONTENTSAREA .hotelinfobox{width:900px; margin-left:25px; margin-top:15px!important;}
#CONTENTSAREA .hotelinfobox .hotelinfo_l{float:left; width:270px; text-align:left;}
#CONTENTSAREA .hotelinfobox .hotelinfo_r{float:left;; text-align:left; width:320px; margin-left:10px;}

